Subject: Re: Nicholas Petreley's heading in the right direction!

From: Tim <[email-masked]>
Date: Sat, 03 Jul 1999 12:54:04 -0500

david barber wrote:

> I think Nicholas Petreley is on the right track.....let's get folks up
> and running. (this includes ME!)  I have a basic system going right now
> (RH 5.2) but I've got no PPP connection with my ISP (still leaning on
> Windoze for that), I've got no idea how to compile (never needed it!),
> and even installing a new application is mystifying.
> 
> If I could find a "Here's how..." for the most common functions, I'd be
> a happy camper.
> 
> Here's my idea of the basics:
> 
> 1. ISP connection!
> 2. WWW/email configuration
> 3. Application install
> 4. Win95 connectivity....I'd bet that lot's of new users also have a
> Windows machine
> 5. Basic security for when you're connected to the net. (I've been told
> that hacking back into a Unix type machine isn't that hard.....correct
> me if I'm wrong)
> 6. Where to find 'stuff', the Linux equivalent of TUCOWS
> 
> Well, there's my 2 cents worth!
> 
> D.

 I started using Linux in early 94. The same questions were being
asked then. Unfortunately, these questions are very well documented
and have been since I started using Linux. (Well, it was Win 3.1
and dos back then, but I digress...) 

Start in /usr/doc/ to view the gaggle of information already
at your disposal.

(If you read all the documentation already on your hard drive
you will be a guru before you know it. You want some "here's how" docs,
look under /usr/doc/HOWTO/)

Then go to:
http://www.linux.org/
http://www.linuxstart.com
http://www.xmission.com/~howardm/

I currently have a list of approximate 50 Linux specific help sites,
but these are the ones I am recommending most often these days.

Heck, just look at my bookmarks :0
http://www.gbonline.com/~tmoran/

And, of course, your distribution should have documentation
at their site to cover their own quirky way of doing things.

Or go to your search engine of choice, and look for linux.
AltaVista found 4,381,550 Web pages today. Whining about
a lack of documentation is pathetic. 

(If you haven't figured out how to connect to an ISP yet,
you must be suffering from serious laziness.)

Regards,

Tim